#page {
	margin-top:-17px;
}

p {
	font-size:16px;
	}
	
/* adjust VOLARE name box for small screen */
#headingRight {
	padding-right:0px;
	width:100%;
}

p {
	padding-left:10px;
	}
	
#volareName {
	font-size:80px;
}

.smallLetters {
	margin-top:-20px;
	padding-right:0px;
	font-size:12px;
	}
.smallMenuCutlineContainer {
	margin:auto;
	width:100%;

	display:block;
}	
.menuButtonCutline {
	width:100%;
	display:block;
	padding:5%;
	
	margin-left:auto;
	margin-right:auto;

	font-size:12px;
	font-style:italic;
	font-weight:bold;
	background-color: #1b5454;
	border-bottom:2px solid white;
	color:white;
}
.menu-btn {
	cursor:pointer;
	float:right;
	padding-left:10px;
	display:inline;
	color:#1b5454;
	
	}
	
.menu-small-container {
	visibility:visible;
}
ul.nav {
text-align:left;
}

.fotorama__caption__wrap {
	display:none;
	font-size:12px;
	}

/* On smaller screens, decrease text size )*/
@media only screen and (max-width: 500px)
 {
  .text {font-size: 11px}
}

.calendarLeft {
	width:100%;
	}
.calendarRight {
	width:100%;
	}
	
.calendarBox {
	height:1100px;
}

.onlySmall {
display:block;
}

/*   * * * * * * * * * * * * *  MEALS page -- when fixed images small enlarged with hover * * * * * * * * */

.imgLeft {
width:100%;
}

.tourRight {
	width:100%;
	}
	
.imgRightSide {
width:100%;
}


.thumbnail1 {
    width:100%;
}

.thumbnail1:hover {
	width:100%;
}
.meals {
	margin-top:-6px;
	}
	
.clickImage {
	display:none;
}	

.outside {
 width: 120px;
 height: 156px;
 padding-right:20px;
 border:0;
 }
.popContainer {
	width:100%;
}
.pop {
	float:none;
	}
.pop:hover span {
visibility:hidden;
}

.pop img {
	width:100%;
	}
.pop100 {
	padding-right:0px;
	}
.popCaption {
	display:none;
}
.topImage-text-block {
	  bottom: 5px;
  		right: 0px;
		left:5px;
}
